@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
@media only screen and (max-width: 1024px) {
  #bodyContent {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #auctionNavigation {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    clear: both;
  }
  .auction .information,
  .auctionLot .generalInformation,
  .auctionSearch,
  #relatedAuction {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
}
@media screen and (max-width: 701px) {
  #bodyContent {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #bodyColumn {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .auction .generalInformation {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .cta {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #content {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #column {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .footerLogo,
  .footerInfo,
  #footer .webMaster {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .action_home .featuredLots .auctionLot {
    display: inline !important;
    float: left !important;
    width: 47.963340122199% !important;
    margin: 0 1.0183299389006% !important;
    display: inline !important;
    float: left !important;
    width: 47.963340122199% !important;
    margin: 0 1.0183299389006% !important;
  }
  .action_home .auctionLot .information {
    display: inline !important;
    float: left !important;
    width: 97.963340122199% !important;
    margin: 0 1.0183299389006% !important;
    display: inline !important;
    float: left !important;
    width: 97.963340122199% !important;
    margin: 0 1.0183299389006% !important;
  }
}
@media screen and (max-width: 499px) {
  .headerLogo,
  .headerInfo {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .dk_container {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #navigationBlock {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
}
@media screen and (min-width: 320px) and (max-width: 499px) {
  .action_home .featuredLots .auctionLot {
    display: inline !important;
    float: left !important;
    width: 97.963340122199% !important;
    margin: 0 1.0183299389006% !important;
    display: inline !important;
    float: left !important;
    width: 97.963340122199% !important;
    margin: 0 1.0183299389006% !important;
  }
}
